<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_10"
    android:background="@drawable/shape_round_white"
    android:paddingLeft="@dimen/dp_16"
    android:paddingTop="@dimen/dp_16"
    android:paddingRight="@dimen/dp_16"
    android:paddingBottom="@dimen/dp_16">

    <TextView
        android:id="@+id/tvProfession"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_27"
        android:drawableLeft="@drawable/shape_head_tip_new"
        android:drawablePadding="@dimen/dp_10"
        android:text="@string/com_health"
        android:textColor="#313131"
        android:textSize="@dimen/sp_17"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tvHint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableLeft="@mipmap/ic_info_icon"
        android:drawablePadding="@dimen/dp_5"
        android:gravity="center"
        android:text="提示"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/dp_12"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
         />

    <LinearLayout
        android:id="@+id/llStatus"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/dp_80"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tvProfession"
        android:gravity="center_vertical">
        <ImageView
            android:id="@+id/mHealthStatus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/icon_health_none"
            android:layout_marginRight="@dimen/dp_10"
           />
        <LinearLayout
            android:id="@+id/mLayoutResult"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="visible"
            app:layout_constraintLeft_toRightOf="@+id/mHealthStatus"
            app:layout_constraintTop_toTopOf="parent">

            <!--      评估结果      -->
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_30"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/mDescName"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="评估结果："
                    android:textColor="@color/col_c7c"
                    android:textSize="@dimen/dp_13"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/mDesc"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:text="分析中 ..."
                    android:textColor="@color/col_c7c"
                    android:textSize="@dimen/dp_18"
                    android:textStyle="bold" />
            </LinearLayout>

            <!--    健康评星或建模期        -->
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_30"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawablePadding="@dimen/dp_5"
                    android:gravity="center"
                    android:text="健康评星："
                    android:textColor="@color/col_c7c"
                    android:textSize="@dimen/dp_13"
                    android:textStyle="bold"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />
                <TextView
                    android:id="@+id/mTvStatus"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawablePadding="@dimen/dp_5"
                    android:gravity="center"
                    tools:text="健康评星"
                    android:textColor="@color/col_c7c"
                    android:textSize="@dimen/dp_18"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

            </LinearLayout>


        </LinearLayout>

    </LinearLayout>
    <TextView
        android:id="@+id/mTvTime1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:text="评估时间："
        android:textColor="@color/col_6b3"
        android:textSize="@dimen/dp_13"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/llStatus" />

    <TextView
        android:id="@+id/mTvTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:text="2021："
        android:textColor="@color/black"
        android:textSize="@dimen/dp_13"
        app:layout_constraintLeft_toRightOf="@+id/mTvTime1"
        app:layout_constraintTop_toBottomOf="@+id/llStatus" />
</androidx.constraintlayout.widget.ConstraintLayout>